--GENERATED ON: 05/12/2024 07:01:11


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['wh-a-lightsmall'] = {
	TEX_WIDTH=1012,
	TEX_HEIGHT=108,
	FRAME_COUNT=108,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0217391304347826,0),
		[3]=v2fM(0,0434782608695652,0),
		[4]=v2fM(0,0652173913043478,0),
		[5]=v2fM(0,0869565217391304,0),
		[6]=v2fM(0,108695652173913,0),
		[7]=v2fM(0,130434782608696,0),
		[8]=v2fM(0,152173913043478,0),
		[9]=v2fM(0,173913043478261,0),
		[10]=v2fM(0,195652173913043,0),
		[11]=v2fM(0,217391304347826,0),
		[12]=v2fM(0,239130434782609,0),
		[13]=v2fM(0,260869565217391,0),
		[14]=v2fM(0,282608695652174,0),
		[15]=v2fM(0,304347826086957,0),
		[16]=v2fM(0,326086956521739,0),
		[17]=v2fM(0,347826086956522,0),
		[18]=v2fM(0,369565217391304,0),
		[19]=v2fM(0,391304347826087,0),
		[20]=v2fM(0,41304347826087,0),
		[21]=v2fM(0,434782608695652,0),
		[22]=v2fM(0,456521739130435,0),
		[23]=v2fM(0,478260869565217,0),
		[24]=v2fM(0,5,0),
		[25]=v2fM(0,521739130434783,0),
		[26]=v2fM(0,543478260869565,0),
		[27]=v2fM(0,565217391304348,0),
		[28]=v2fM(0,58695652173913,0),
		[29]=v2fM(0,608695652173913,0),
		[30]=v2fM(0,630434782608696,0),
		[31]=v2fM(0,652173913043478,0),
		[32]=v2fM(0,673913043478261,0),
		[33]=v2fM(0,695652173913043,0),
		[34]=v2fM(0,717391304347826,0),
		[35]=v2fM(0,739130434782609,0),
		[36]=v2fM(0,760869565217391,0),
		[37]=v2fM(0,782608695652174,0),
		[38]=v2fM(0,804347826086957,0),
		[39]=v2fM(0,826086956521739,0),
		[40]=v2fM(0,847826086956522,0),
		[41]=v2fM(0,869565217391304,0),
		[42]=v2fM(0,891304347826087,0),
		[43]=v2fM(0,91304347826087,0),
		[44]=v2fM(0,934782608695652,0),
		[45]=v2fM(0,956521739130435,0),
		[46]=v2fM(0,978260869565217,0),
		[47]=v2fM(0,0,333333333333333),
		[48]=v2fM(0,0217391304347826,0,333333333333333),
		[49]=v2fM(0,0434782608695652,0,333333333333333),
		[50]=v2fM(0,0652173913043478,0,333333333333333),
		[51]=v2fM(0,0869565217391304,0,333333333333333),
		[52]=v2fM(0,108695652173913,0,333333333333333),
		[53]=v2fM(0,130434782608696,0,333333333333333),
		[54]=v2fM(0,152173913043478,0,333333333333333),
		[55]=v2fM(0,173913043478261,0,333333333333333),
		[56]=v2fM(0,195652173913043,0,333333333333333),
		[57]=v2fM(0,217391304347826,0,333333333333333),
		[58]=v2fM(0,239130434782609,0,333333333333333),
		[59]=v2fM(0,260869565217391,0,333333333333333),
		[60]=v2fM(0,282608695652174,0,333333333333333),
		[61]=v2fM(0,304347826086957,0,333333333333333),
		[62]=v2fM(0,326086956521739,0,333333333333333),
		[63]=v2fM(0,347826086956522,0,333333333333333),
		[64]=v2fM(0,369565217391304,0,333333333333333),
		[65]=v2fM(0,391304347826087,0,333333333333333),
		[66]=v2fM(0,41304347826087,0,333333333333333),
		[67]=v2fM(0,434782608695652,0,333333333333333),
		[68]=v2fM(0,456521739130435,0,333333333333333),
		[69]=v2fM(0,478260869565217,0,333333333333333),
		[70]=v2fM(0,5,0,333333333333333),
		[71]=v2fM(0,521739130434783,0,333333333333333),
		[72]=v2fM(0,543478260869565,0,333333333333333),
		[73]=v2fM(0,565217391304348,0,333333333333333),
		[74]=v2fM(0,58695652173913,0,333333333333333),
		[75]=v2fM(0,608695652173913,0,333333333333333),
		[76]=v2fM(0,630434782608696,0,333333333333333),
		[77]=v2fM(0,652173913043478,0,333333333333333),
		[78]=v2fM(0,673913043478261,0,333333333333333),
		[79]=v2fM(0,695652173913043,0,333333333333333),
		[80]=v2fM(0,717391304347826,0,333333333333333),
		[81]=v2fM(0,739130434782609,0,333333333333333),
		[82]=v2fM(0,760869565217391,0,333333333333333),
		[83]=v2fM(0,782608695652174,0,333333333333333),
		[84]=v2fM(0,804347826086957,0,333333333333333),
		[85]=v2fM(0,826086956521739,0,333333333333333),
		[86]=v2fM(0,847826086956522,0,333333333333333),
		[87]=v2fM(0,869565217391304,0,333333333333333),
		[88]=v2fM(0,891304347826087,0,333333333333333),
		[89]=v2fM(0,91304347826087,0,333333333333333),
		[90]=v2fM(0,934782608695652,0,333333333333333),
		[91]=v2fM(0,956521739130435,0,333333333333333),
		[92]=v2fM(0,978260869565217,0,333333333333333),
		[93]=v2fM(0,0,666666666666667),
		[94]=v2fM(0,0217391304347826,0,666666666666667),
		[95]=v2fM(0,0434782608695652,0,666666666666667),
		[96]=v2fM(0,0652173913043478,0,666666666666667),
		[97]=v2fM(0,0869565217391304,0,666666666666667),
		[98]=v2fM(0,108695652173913,0,666666666666667),
		[99]=v2fM(0,130434782608696,0,666666666666667),
		[100]=v2fM(0,152173913043478,0,666666666666667),
		[101]=v2fM(0,173913043478261,0,666666666666667),
		[102]=v2fM(0,195652173913043,0,666666666666667),
		[103]=v2fM(0,217391304347826,0,666666666666667),
		[104]=v2fM(0,239130434782609,0,666666666666667),
		[105]=v2fM(0,260869565217391,0,666666666666667),
		[106]=v2fM(0,282608695652174,0,666666666666667),
		[107]=v2fM(0,304347826086957,0,666666666666667),
		[108]=v2fM(0,326086956521739,0,666666666666667),
	},
	FRAME_SIZES={
		[1]={WIDTH=22,HEIGHT=36},
		[2]={WIDTH=22,HEIGHT=36},
		[3]={WIDTH=22,HEIGHT=36},
		[4]={WIDTH=22,HEIGHT=36},
		[5]={WIDTH=22,HEIGHT=36},
		[6]={WIDTH=22,HEIGHT=36},
		[7]={WIDTH=22,HEIGHT=36},
		[8]={WIDTH=22,HEIGHT=36},
		[9]={WIDTH=22,HEIGHT=36},
		[10]={WIDTH=22,HEIGHT=36},
		[11]={WIDTH=22,HEIGHT=36},
		[12]={WIDTH=22,HEIGHT=36},
		[13]={WIDTH=22,HEIGHT=36},
		[14]={WIDTH=22,HEIGHT=36},
		[15]={WIDTH=22,HEIGHT=36},
		[16]={WIDTH=22,HEIGHT=36},
		[17]={WIDTH=22,HEIGHT=36},
		[18]={WIDTH=22,HEIGHT=36},
		[19]={WIDTH=22,HEIGHT=36},
		[20]={WIDTH=22,HEIGHT=36},
		[21]={WIDTH=22,HEIGHT=36},
		[22]={WIDTH=22,HEIGHT=36},
		[23]={WIDTH=22,HEIGHT=36},
		[24]={WIDTH=22,HEIGHT=36},
		[25]={WIDTH=22,HEIGHT=36},
		[26]={WIDTH=22,HEIGHT=36},
		[27]={WIDTH=22,HEIGHT=36},
		[28]={WIDTH=22,HEIGHT=36},
		[29]={WIDTH=22,HEIGHT=36},
		[30]={WIDTH=22,HEIGHT=36},
		[31]={WIDTH=22,HEIGHT=36},
		[32]={WIDTH=22,HEIGHT=36},
		[33]={WIDTH=22,HEIGHT=36},
		[34]={WIDTH=22,HEIGHT=36},
		[35]={WIDTH=22,HEIGHT=36},
		[36]={WIDTH=22,HEIGHT=36},
		[37]={WIDTH=22,HEIGHT=36},
		[38]={WIDTH=22,HEIGHT=36},
		[39]={WIDTH=22,HEIGHT=36},
		[40]={WIDTH=22,HEIGHT=36},
		[41]={WIDTH=22,HEIGHT=36},
		[42]={WIDTH=22,HEIGHT=36},
		[43]={WIDTH=22,HEIGHT=36},
		[44]={WIDTH=22,HEIGHT=36},
		[45]={WIDTH=22,HEIGHT=36},
		[46]={WIDTH=22,HEIGHT=36},
		[47]={WIDTH=22,HEIGHT=36},
		[48]={WIDTH=22,HEIGHT=36},
		[49]={WIDTH=22,HEIGHT=36},
		[50]={WIDTH=22,HEIGHT=36},
		[51]={WIDTH=22,HEIGHT=36},
		[52]={WIDTH=22,HEIGHT=36},
		[53]={WIDTH=22,HEIGHT=36},
		[54]={WIDTH=22,HEIGHT=36},
		[55]={WIDTH=22,HEIGHT=36},
		[56]={WIDTH=22,HEIGHT=36},
		[57]={WIDTH=22,HEIGHT=36},
		[58]={WIDTH=22,HEIGHT=36},
		[59]={WIDTH=22,HEIGHT=36},
		[60]={WIDTH=22,HEIGHT=36},
		[61]={WIDTH=22,HEIGHT=36},
		[62]={WIDTH=22,HEIGHT=36},
		[63]={WIDTH=22,HEIGHT=36},
		[64]={WIDTH=22,HEIGHT=36},
		[65]={WIDTH=22,HEIGHT=36},
		[66]={WIDTH=22,HEIGHT=36},
		[67]={WIDTH=22,HEIGHT=36},
		[68]={WIDTH=22,HEIGHT=36},
		[69]={WIDTH=22,HEIGHT=36},
		[70]={WIDTH=22,HEIGHT=36},
		[71]={WIDTH=22,HEIGHT=36},
		[72]={WIDTH=22,HEIGHT=36},
		[73]={WIDTH=22,HEIGHT=36},
		[74]={WIDTH=22,HEIGHT=36},
		[75]={WIDTH=22,HEIGHT=36},
		[76]={WIDTH=22,HEIGHT=36},
		[77]={WIDTH=22,HEIGHT=36},
		[78]={WIDTH=22,HEIGHT=36},
		[79]={WIDTH=22,HEIGHT=36},
		[80]={WIDTH=22,HEIGHT=36},
		[81]={WIDTH=22,HEIGHT=36},
		[82]={WIDTH=22,HEIGHT=36},
		[83]={WIDTH=22,HEIGHT=36},
		[84]={WIDTH=22,HEIGHT=36},
		[85]={WIDTH=22,HEIGHT=36},
		[86]={WIDTH=22,HEIGHT=36},
		[87]={WIDTH=22,HEIGHT=36},
		[88]={WIDTH=22,HEIGHT=36},
		[89]={WIDTH=22,HEIGHT=36},
		[90]={WIDTH=22,HEIGHT=36},
		[91]={WIDTH=22,HEIGHT=36},
		[92]={WIDTH=22,HEIGHT=36},
		[93]={WIDTH=22,HEIGHT=36},
		[94]={WIDTH=22,HEIGHT=36},
		[95]={WIDTH=22,HEIGHT=36},
		[96]={WIDTH=22,HEIGHT=36},
		[97]={WIDTH=22,HEIGHT=36},
		[98]={WIDTH=22,HEIGHT=36},
		[99]={WIDTH=22,HEIGHT=36},
		[100]={WIDTH=22,HEIGHT=36},
		[101]={WIDTH=22,HEIGHT=36},
		[102]={WIDTH=22,HEIGHT=36},
		[103]={WIDTH=22,HEIGHT=36},
		[104]={WIDTH=22,HEIGHT=36},
		[105]={WIDTH=22,HEIGHT=36},
		[106]={WIDTH=22,HEIGHT=36},
		[107]={WIDTH=22,HEIGHT=36},
		[108]={WIDTH=22,HEIGHT=36},
	},
	FRAME_INDEXS={
		['wh-a-lightsmall0071']=1,
		['wh-a-lightsmall0072']=2,
		['wh-a-lightsmall0073']=3,
		['wh-a-lightsmall0068']=4,
		['wh-a-lightsmall0069']=5,
		['wh-a-lightsmall0070']=6,
		['wh-a-lightsmall0074']=7,
		['wh-a-lightsmall0078']=8,
		['wh-a-lightsmall0079']=9,
		['wh-a-lightsmall0080']=10,
		['wh-a-lightsmall0075']=11,
		['wh-a-lightsmall0076']=12,
		['wh-a-lightsmall0077']=13,
		['wh-a-lightsmall0067']=14,
		['wh-a-lightsmall0057']=15,
		['wh-a-lightsmall0058']=16,
		['wh-a-lightsmall0059']=17,
		['wh-a-lightsmall0054']=18,
		['wh-a-lightsmall0055']=19,
		['wh-a-lightsmall0056']=20,
		['wh-a-lightsmall0060']=21,
		['wh-a-lightsmall0064']=22,
		['wh-a-lightsmall0065']=23,
		['wh-a-lightsmall0066']=24,
		['wh-a-lightsmall0061']=25,
		['wh-a-lightsmall0062']=26,
		['wh-a-lightsmall0063']=27,
		['wh-a-lightsmall0098']=28,
		['wh-a-lightsmall0099']=29,
		['wh-a-lightsmall0100']=30,
		['wh-a-lightsmall0095']=31,
		['wh-a-lightsmall0096']=32,
		['wh-a-lightsmall0097']=33,
		['wh-a-lightsmall0101']=34,
		['wh-a-lightsmall0105']=35,
		['wh-a-lightsmall0106']=36,
		['wh-a-lightsmall0107']=37,
		['wh-a-lightsmall0102']=38,
		['wh-a-lightsmall0103']=39,
		['wh-a-lightsmall0104']=40,
		['wh-a-lightsmall0094']=41,
		['wh-a-lightsmall0084']=42,
		['wh-a-lightsmall0085']=43,
		['wh-a-lightsmall0086']=44,
		['wh-a-lightsmall0081']=45,
		['wh-a-lightsmall0082']=46,
		['wh-a-lightsmall0083']=47,
		['wh-a-lightsmall0087']=48,
		['wh-a-lightsmall0091']=49,
		['wh-a-lightsmall0092']=50,
		['wh-a-lightsmall0093']=51,
		['wh-a-lightsmall0088']=52,
		['wh-a-lightsmall0089']=53,
		['wh-a-lightsmall0090']=54,
		['wh-a-lightsmall0017']=55,
		['wh-a-lightsmall0018']=56,
		['wh-a-lightsmall0019']=57,
		['wh-a-lightsmall0014']=58,
		['wh-a-lightsmall0015']=59,
		['wh-a-lightsmall0016']=60,
		['wh-a-lightsmall0020']=61,
		['wh-a-lightsmall0024']=62,
		['wh-a-lightsmall0025']=63,
		['wh-a-lightsmall0026']=64,
		['wh-a-lightsmall0021']=65,
		['wh-a-lightsmall0022']=66,
		['wh-a-lightsmall0023']=67,
		['wh-a-lightsmall0013']=68,
		['wh-a-lightsmall0003']=69,
		['wh-a-lightsmall0004']=70,
		['wh-a-lightsmall0005']=71,
		['wh-a-lightsmall0000']=72,
		['wh-a-lightsmall0001']=73,
		['wh-a-lightsmall0002']=74,
		['wh-a-lightsmall0006']=75,
		['wh-a-lightsmall0010']=76,
		['wh-a-lightsmall0011']=77,
		['wh-a-lightsmall0012']=78,
		['wh-a-lightsmall0007']=79,
		['wh-a-lightsmall0008']=80,
		['wh-a-lightsmall0009']=81,
		['wh-a-lightsmall0044']=82,
		['wh-a-lightsmall0045']=83,
		['wh-a-lightsmall0046']=84,
		['wh-a-lightsmall0041']=85,
		['wh-a-lightsmall0042']=86,
		['wh-a-lightsmall0043']=87,
		['wh-a-lightsmall0047']=88,
		['wh-a-lightsmall0051']=89,
		['wh-a-lightsmall0052']=90,
		['wh-a-lightsmall0053']=91,
		['wh-a-lightsmall0048']=92,
		['wh-a-lightsmall0049']=93,
		['wh-a-lightsmall0050']=94,
		['wh-a-lightsmall0040']=95,
		['wh-a-lightsmall0030']=96,
		['wh-a-lightsmall0031']=97,
		['wh-a-lightsmall0032']=98,
		['wh-a-lightsmall0027']=99,
		['wh-a-lightsmall0028']=100,
		['wh-a-lightsmall0029']=101,
		['wh-a-lightsmall0033']=102,
		['wh-a-lightsmall0037']=103,
		['wh-a-lightsmall0038']=104,
		['wh-a-lightsmall0039']=105,
		['wh-a-lightsmall0034']=106,
		['wh-a-lightsmall0035']=107,
		['wh-a-lightsmall0036']=108,
	},
};
